Bug-Database: https://github.com/Azure/azure-python-devtools/issues
Bug-Submit: https://github.com/Azure/azure-python-devtools/issues/new
Repository: https://github.com/Azure/azure-python-devtools.git
Repository-Browse: https://github.com/Azure/azure-python-devtools
